
QGIS Application - Feature request #13636

Compression panel for GeoTIFF clipping

2015-10-20 01:03 AM - Niccolo' Marchi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21672

Description

Within the clipping of a geotiff there's no easy option for compression.

Having something like "clip with the same compression type as input" or having a checkbox would be pretty much user-friendly instead of

adding a code string in the process script.

History

#1 - 2016-05-24 12:28 PM - Alexander Bruy

You can use this algortihm from Processing

#2 - 2016-05-24 12:28 PM - Alexander Bruy

- Category set to GDAL Tools

#3 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#4 - 2017-01-24 03:18 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master/Processing frontend
